<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'fi', version '2.7'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Lisää uusi tehtävä';
$string['assignment:exportownsubmission'] = 'Vie oma palautus';
$string['assignment:exportsubmission'] = 'Vie palautus';
$string['assignment:grade'] = 'Tehtävän arviointi';
$string['assignment:submit'] = 'Tehtävän palautus';
$string['assignment:view'] = 'Tehtävän tarkastelu';
$string['assignmentdisabled'] = 'Vanha Tehtävä-aktiviteetti "Tehtävä 2.2" on poistettu Moodlesta.';
$string['assignmentneedsupgrade'] = 'Vanha Tehtävä-aktiviteetti "Tehtävä 2.2" on poistettu Moodlesta. Ota yhteyttä organisaatiosi Moodle-tukeen, jotta vanhat tehtävät voidaan päivittää uudempiin.';
$string['messageprovider:assignment_updates'] = 'Tehtävän (2.2) ilmoitukset';
$string['modulename'] = 'Tehtävä (2.2)';
$string['modulename_help'] = 'Tehtävissä opettaja määrittelee tehtävänannon ja palautusmuodon, joiden mukaan opiskelija tekee tehtävän ja mahdollisessti palauttaa tuotoksen palvelimelle. Palautus voi olla yksi tai useita tiedostoja tai verkkoteksti. Tyypillisiä tehtäviä ovat esseet, projektit ja raportit. Poikkeuksena muihin tehtävätyyppeihin Tehtävänannossa (offline-tehtävä) opiskelija ei palauta mitään vaan suorittaa tehtävän muuta kautta. Kaikille tehtävätyypeille yhteistä on, että opiskelijan palautuksen ja palautteen näkevät vain opiskelija itse ja kurssin opettajat. Suoritukset voidaan arvioida ja opettaja voi antaa niistä palautetta.';
$string['modulenameplural'] = 'Tehtävät (2.2)';
$string['page-mod-assignment-submissions'] = 'Tehtävämoduulin palautussivu';
$string['page-mod-assignment-view'] = 'Tehtävämoduulin pääsivu';
$string['page-mod-assignment-x'] = 'Mikä tahansa tehtävämoduulin sivu';
$string['pendingupgrades_message_small'] = 'Tämä moduuli on otettu pois käytöstä. Kaikki olemassa olevat (vanhat) tehtävä-aktiviteetit on päivitettävä uuden tehtävä-aktiviteetin mukaisiksi päivitystyökalulla.';
$string['pluginadministration'] = 'Tehtävän hallinnointi';
$string['pluginname'] = 'Tehtävä (2.2)';
$string['upgradenotification'] = 'Tämä aktiviteetti perustuu vanhempaan tehtävämoduuliin.';
$string['viewassignmentupgradetool'] = 'Näytä tehtävän päivitystyökalu';
