<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'fi', version '2.7'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Lisää sarake tämän jälkeen';
$string['addrowafter'] = 'Lisää rivi tämän jälkeen';
$string['both'] = 'Molemmat';
$string['caption'] = 'Otsikko';
$string['columns'] = 'Sarakkeet';
$string['createtable'] = 'Luo taulukko';
$string['deletecolumn'] = 'Poista sarake';
$string['deleterow'] = 'Poista rivi';
$string['edittable'] = 'Muokkaa taulukkoa';
$string['headers'] = 'Otsikot';
$string['movecolumnleft'] = 'Siirrä saraketta vasemmalle';
$string['movecolumnright'] = 'Siirrä saraketta oikealle';
$string['moverowdown'] = 'Siirrä riviä alas';
$string['moverowup'] = 'Siirrä riviä ylös';
$string['numberofcolumns'] = 'Sarakkeiden lukumäärä';
$string['numberofrows'] = 'Rivien lukumäärä';
$string['pluginname'] = 'Taulukko';
$string['rows'] = 'Rivit';
$string['updatetable'] = 'Päivitä taulukko';
