<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'fi', version '2.7'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['closeshadebox'] = 'Sulje varjostuslaatikko';
$string['crop'] = 'Rajaa';
$string['currentsection'] = 'Tamä osio';
$string['defaultbordercolour'] = 'Kuvaruudun reunan oletusväri';
$string['defaultbordercolour_desc'] = 'Kuvaruudun reunan oletusväri.';
$string['defaultborderradius'] = 'Reunan oletussäde';
$string['defaultborderradius_desc'] = 'Reunojen pyöristyksen oletusasetus.';
$string['defaultborderwidth'] = 'Reunan oletusleveys';
$string['defaultborderwidth_desc'] = 'Reunan oletusleveys.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Valitun kuvaruudun oletuskorostusväri';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Valitun kuvaruudun oletuskorostusväri.';
$string['defaultcurrentselectedsectioncolour'] = 'Korostetun osion oletusväri';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Korostetun osion oletusväri.';
$string['defaultimagecontainerbackgroundcolour'] = 'Kuvaruudun oletustaustaväri';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Kuvaruudun oletustaustaväri.';
$string['defaultimagecontainerratio'] = 'Kuvaruudun oletussuhde leveyteen';
$string['defaultimagecontainerratio_desc'] = 'Kuvaruudun oletussuhde leveyteen.';
$string['defaultimagecontainerwidth'] = 'Kuvaruudun oletusleveys';
$string['defaultimagecontainerwidth_desc'] = 'Kuvaruudun oletusleveys.';
$string['defaultimageresizemethod'] = 'Kuvakoon muuttamisen oletustapa';
$string['defaultimageresizemethod_desc'] = 'Oletusmenetelmä kuvan koon muuttamiseen ruutuun sopivaksi.';
$string['defaultnewactivity'] = 'Asetuksen "Näytä "New Activity"-ilmoitus" oletus';
$string['defaultnewactivity_desc'] = 'Asetuksen "Näytä "New Activity"-ilmoitus, kun osioon on lisätty uusia aktiviteetteja tai aineistoja" oletus.';
$string['deleteimage'] = 'Poista kuva';
$string['deleteimage_help'] = 'Poistaa kuvan tällä hetkellä editoitavasta osiosta. Jos olet ladannut uuden kuvan ja valitset tämän, niin uusi kuva ei korvaa vanhaa kuvaa.';
$string['display_summary_alt'] = 'Siirrä tämä osio pois ruudukosta';
$string['editimage'] = 'Vaihda kuva';
$string['editimage_alt'] = 'Määritä tai vaihda kuva';
$string['formatgrid'] = 'Ruudukko';
$string['general_information'] = 'Yleiset asetukset';
$string['gfreset'] = 'Ruudukon palautusasetukset';
$string['gfreset_help'] = 'Palauta Ruudukko oletusasetuksille.';
$string['grid:changeimagecontainersize'] = 'Muuta tai palauta kuvaruudun alkuperäinen koko';
$string['grid:changeimagecontainerstyle'] = 'Muuta tai palauta kuvaruudun alkuperäinen tyyli';
$string['grid:changeimageresizemethod'] = 'Muuta tai palauta alkuperäinen kuvakoon muuttamisen tapa';
$string['gridimagecontainer'] = 'Ruudukon kuvat';
$string['hidden_topic'] = 'Tämä osio on piilotettu';
$string['hide_summary_alt'] = 'Siirrä tämä osio ruudukkoon';
$string['hidefromothers'] = 'Piilota osio';
$string['imagecannotbeused'] = 'Kuvaa ei voi käyttää, sen on oltava PNG, JPG tai GIF ja GD PHP -laajennus on asennettava.';
$string['imagefile'] = 'Lataa kuva';
$string['imagefile_help'] = 'Lataa PNG-, JPG- tai GIF-muodossa oleva kuva.';
$string['markedthissection'] = 'Tämä osio on korostettu aktiiviseksi';
$string['markthissection'] = 'Korosta tämä osio aktiiviseksi';
$string['namegrid'] = 'Ruudukkonäkymä';
$string['nextsection'] = 'Seuraava osio';
$string['numbersections'] = 'Osioiden lukumäärä';
$string['off'] = 'Pois päältä';
$string['on'] = 'Päälle';
$string['page-course-view-grid'] = 'Mikä tahansa kurssin pääsivu ruudukkomuodossa';
$string['page-course-view-grid-x'] = 'Mikä tahansa kurssin sivu ruudukkomuodossa';
$string['pluginname'] = 'Ruudukko';
$string['previoussection'] = 'Edellinen osio';
$string['resetallgrp'] = 'Palauta kaikki:';
$string['resetallimagecontainersize'] = 'Kuvaruutujen koot';
$string['resetallimagecontainerstyle'] = 'Kuvaruudun tyylit';
$string['resetallimageresizemethod'] = 'Kuvakoon muuttamisen tapa';
$string['resetallimageresizemethod_help'] = 'Palauta kuvakoon muuttamisen tapa alkuperäisasetukselle.';
$string['resetallnewactivity'] = '"New Activity"-ilmoitukset';
$string['resetgrp'] = 'Palauta:';
$string['resetimagecontainersize'] = 'Kuvaruudun koko';
$string['resetimagecontainersize_help'] = 'Palauta kuvaruudun koko alkuperäisasetukselle.';
$string['resetimagecontainerstyle'] = 'Kuvaruudun tyyli';
$string['resetimagecontainerstyle_help'] = 'Palauta kuvaruudun tyylimäärittely alkuperäisasetukselle.';
$string['resetimageresizemethod'] = 'Kuvakoon määrittämisen tapa';
$string['resetimageresizemethod_help'] = 'Palauta kuvakoon määrittämisen tapa alkuperäisasetukselle.';
$string['resetnewactivity'] = '"New Activity"-ilmoitus';
$string['resetnewactivity_help'] = 'Palauta "New Activity"-ilmoitusasetus alkuperäisasetukselle.';
$string['scale'] = 'Skaalaa';
$string['section0name'] = 'Yleinen';
$string['sectionname'] = 'Osio';
$string['setbordercolour'] = 'Määritä reunan väri';
$string['setbordercolour_help'] = 'Määritä kuvaruudun reunan väri RGB heksadesimaalina.';
$string['setborderradius'] = 'Määritä reunojen pyöristys';
$string['setborderradius_help'] = 'Määritä kuvaruutujen reunojen pyöristys päälle / pois päältä.';
$string['setborderwidth'] = 'Määritä reunan paksuus';
$string['setborderwidth_help'] = 'Määrittää kuvaruutujen reunan paksuuden arvojen 1 ja 10 välillä.';
$string['setcurrentselectedimagecontainercolour'] = 'Määritä valitun kuvaruudun korostusväri';
$string['setcurrentselectedimagecontainercolour_help'] = 'Määrittää valitun kuvaruudun korostusvärin RGB heksadesimaalina.';
$string['setcurrentselectedsectioncolour'] = 'Määritä korostetun osion väri';
$string['setcurrentselectedsectioncolour_help'] = 'Määrittää korostetun osion ja sitä vastaavan kuvaruudun reunavärin RGB heksadesimaalina. Osion voit korostaa osion muokkaus-valikon valinnalla "korosta".';
$string['setimagecontainerbackgroundcolour'] = 'Määritä kuvaruudun taustaväri';
$string['setimagecontainerbackgroundcolour_help'] = 'Määritä kuvaruudun taustaväri RGB heksadesimaalina.';
$string['setimagecontainerratio'] = 'Määritä kuvaruudun leveyden suhdeluku';
$string['setimagecontainerratio_help'] = 'Määritä kuvaruutujen suhdeluku suhteutettuna niiden leveyteen: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 tai 3-4.';
$string['setimagecontainerwidth'] = 'Määritä kuvaruudun leveys';
$string['setimagecontainerwidth_help'] = 'Määritä yhden kuvaruudun leveys yhdeksi seuraavista: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 tai 768';
$string['setimageresizemethod'] = 'Määritä kuvakoon muuttamisen tapa';
$string['setimageresizemethod_help'] = 'Määritä kuvakoon automaattisen muuttamisen tapa joko "skaalaa" tai "rajaa" vaihtoehtoihin, joka sovittaa kuvat automaattisesti tämän asetuksen mukaisesti ruudukkoon.';
$string['setnewactivity'] = 'Näytä "New Activity"-ilmoitus';
$string['setnewactivity_help'] = 'Näyttää kussakin kuvaruudussa "New Activity"-ilmoituskuvan, jos osioon on lisätty uusia aineistoja.';
$string['shadeboxcontent'] = 'Varjostuslaatikon sisältö';
$string['showfromothers'] = 'Näytä osio';
$string['title'] = 'Osion otsikko';
$string['topic'] = 'Osio';
$string['topic0'] = 'Yleinen';
$string['topicoutline'] = 'Osio';
