<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'fi', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Lisää uusi kohortti';
$string['anycohort'] = 'Mikä tahansa';
$string['assign'] = 'Valitse';
$string['assignto'] = 'Kohortin \'{$a}\' jäsenet';
$string['backtocohorts'] = 'Takaisin kohortteihin';
$string['bulkadd'] = 'Lisää kohorttiin';
$string['bulknocohort'] = 'Ei löydetty saatavilla olevia kohortteja';
$string['cohort'] = 'Kohortti';
$string['cohort:assign'] = 'Valitse kohortin jäsenet';
$string['cohort:manage'] = 'Hallitse kohortteja';
$string['cohort:view'] = 'Käytä kohortteja ja näytä jäsenet';
$string['cohorts'] = 'Kohortit';
$string['cohortsin'] = '{$a}: käytettävissä olevaa kohorttia';
$string['component'] = 'Lähde';
$string['currentusers'] = 'Nykyiset käyttäjät';
$string['currentusersmatching'] = 'Nykyiset täsmäävät käyttäjät';
$string['delcohort'] = 'Poista kohortti';
$string['delconfirm'] = 'Haluatko todella poistaa kohortin \'{$a}\'?';
$string['description'] = 'Kuvaus';
$string['duplicateidnumber'] = 'Samalla ID-numerolla on jo kohortti';
$string['editcohort'] = 'Muokkaa kohorttia';
$string['eventcohortcreated'] = 'Kohortti luotu';
$string['eventcohortdeleted'] = 'Kohortti poistettu';
$string['eventcohortmemberadded'] = 'Käyttäjä lisättiin kohorttiin';
$string['eventcohortmemberremoved'] = 'Käyttäjä poistettiin kohortista';
$string['eventcohortupdated'] = 'Kohortin tiedot päivitetty';
$string['external'] = 'Ulkoinen kohortti';
$string['idnumber'] = 'Kohortin ID';
$string['memberscount'] = 'Kohortin koko';
$string['name'] = 'Nimi';
$string['nocomponent'] = 'Luotu manuaalisesti';
$string['potusers'] = 'Mahdolliset käyttäjät';
$string['potusersmatching'] = 'Mahdolliset täsmäävät käyttäjät';
$string['removeuserwarning'] = 'Käyttäjien poistaminen kohortista saattaa johtaa käyttäjien uloskirjaamiseen useilta kursseilta, joka vaikuttaa myös käyttäjäasetusten, arvosanojen, ryhmäjäsenyyksien, ja muiden käyttäjätietojen poistumiseen kyseisiltä kursseilta.';
$string['search'] = 'Etsi';
$string['searchcohort'] = 'Etsi kohorttia';
$string['selectfromcohort'] = 'Valitse jäsenet kohortista';
$string['unknowncohort'] = 'Tuntematon kohortti ({$a})!';
$string['useradded'] = 'Käyttäjä lisätty kohorttiin "{$a}"';
