<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'fi', version '2.7'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applydate'] = 'Pyynnön päivämäärä';
$string['applymanage'] = 'Hallinoi kurssilleliittymispyyntöjä';
$string['applyuser'] = 'Etunimi / Sukunimi';
$string['confirmusers'] = 'Liittymispyyntöjen käsittely';
$string['coursename'] = 'Kurssi';
$string['editdescription'] = 'Kuvausteksti joka näytetään opiskelijoille rekisteröitymisen yhteydessä';
$string['enrolname'] = 'Kurssikirjautumisen erillinen vahvistaminen';
$string['mailtoteacher_suject'] = 'Uusi kurssilleliittymispyyntö on vastaanotettu';
$string['notification'] = '<b>Kurssilleliittymispyyntösi lähetettiin onnistuneesti hyväksyttäväksi</b>. <br/><br/>Saat sähköpostiviestin kun se on käsitelty.';
$string['pluginname'] = 'Kurssikirjautumisen erillinen vahvistaminen';
$string['show_extra_user_profile'] = 'Näytä käyttäjäprofiilin kaikki lisäkentät rekisteröitymisen yhteydessä opiskelijalle';
$string['show_standard_user_profile'] = 'Näytä kaikki käyttäjäprofiilin standardi-kentät rekisteröitymisen yhteydessä opiskelijalle';
$string['status'] = 'Salli Kurssikirjautumisen erillinen vahvistaminen';
