<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'fi', version '2.7'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Rekisteröi kurssille aina';
$string['alwaysenrol_help'] = 'Kun tämä asetus on "kyllä" käyttäjä lisätään kurssille myös auto enrol -rekisteröitymistavan kautta vaikka hän olisi kurssilla jo jollain toisella rekisteröitymistavalla kirjautuneena.';
$string['countlimit'] = 'Rekisteröitymisien maksimimäärä';
$string['countlimit_help'] = 'Määrittää kuinka monta käyttäjää kurssille voi maksimissaan rekisteröityä auto enrol -rekisteröitymistavalla. Oletusasetus on 0, joka tarkoittaa, että rajaa ei ole.';
$string['customwelcomemessage'] = 'Räätälöity tervetuloaviesti';
$string['enrolenddate'] = 'Rekisteröityminen päättyy';
$string['enrolenddate_help'] = 'Jos tämä asetus on käytössä, käyttäjät voivat rekisteröityä kurssille vain tätä päivämäärää ennen.';
$string['enrolstartdate'] = 'Rekisteröityminen alkaa';
$string['enrolstartdate_help'] = 'Jos tämä asetus on käytössä, käyttäjät voivat kirjautua kurssille vain tästä päivämäärästä lähtien.';
$string['filtering'] = 'Käyttäjien suodattaminen';
$string['groupon'] = 'Automaattinen ryhmänluonti';
$string['groupon_help'] = 'Luo ryhmän valitun tiedon mukaan automaattisesti ja lisää ehtoihin osuvat osallistujat kyseiseen ryhmään.';
$string['instancename'] = 'Rekisteröitymistavan nimi';
$string['instancename_help'] = 'Määrittää tämän kyseisen auto enrol -rekisteröitymistavan nimen. Tästä on hyötyä silloin jos kurssilla on useampi auto enrol -rekisteröitymistapa.';
$string['m_course'] = 'Kurssia klikattaessa';
$string['m_site'] = 'Järjestelmään kirjautuessa';
$string['method'] = 'Rekisteröitymistapa';
$string['method_help'] = 'Tämä asetus määrittää missä vaiheessa käyttäjät rekisteröidään kurssille
<ul>
<li>Kurssia klikattaessa. Kun käyttäjät klikkaavat kurssin nimeä heidät lisätään automaattisesti sen osallistujiksi auto enrol -rekisteröitymistavan kautta.</li>
<li>Järjestelmään kirjautuessa. Käyttäjät lisätään kurssille heti kun he kirjautuvat järjestelmään sisälle.</li>
<li>Vahvistuspainike kirjautumissivulla. Kun käyttäjä klikkaa kurssia hänelle näytetään välivaihe, jossa hänen on vahvistettava, että hän haluaa kirjautua kurssille.</li>
</ul>';
$string['selfunenrol'] = 'Salli kirjautuminen pois kurssilta';
$string['selfunenrol_help'] = 'Asetuksella "kyllä" sallii käyttäjien kirjautua itse pois kurssilta.';
$string['sendcoursewelcomemessage'] = 'Lähetä kurssin tervetuloaviesti.';
$string['warning'] = 'Varoitus!';
$string['warning_message'] = 'Tämä rekisteröitymistapa mahdollistaa oletusasetuksilla kenen tahansa liittyä kurssillesi, ellet rajoita pääsyä "käyttäjien suodattaminen"-otsikon asetuksilla, ota tämä käyttöön siis harkiten.';
